Description
BS-QTISCS3.1 debian10-DAQIN

170000cctvsiP000020000000000001500cctvsiPO0O00
2l0sipl00sip_hdrs15.cppld“www-Authenticate” 10000000 ListDO000000000000000000000

WW-Authenticte: Digest

realm="0093300",nonce="deaf17c021edf249729325F805768",0paque="5d94d4e719e2173a4e3dc06ae9487" algorithm=D5

History

#1 - 01/24/2024 10:54 AM - yufeng wu

- Tracker changed from Bug to Feature

#2 - 01/24/2024 10:58 AM - yufeng wu

15#{cetvsIPOOND
cctv_C3gb15.h+.cpp
cctv_c3gb_iscs15.h+.cpp
Markup15.h+.cpp
MD5.h+.cpp
sip_hdrs15.h+.cpp
ghttp_constants15.h

#3 - 01/24/2024 11:01 AM - yufeng wu
00 00 0000 Dtap ODOD

#4 - 01/24/2024 11:22 AM - yufeng wu

cctv_c3gb_iscs15.cppll CCCTVGB::RegLogin(int step,int& length)reg2lll 00+000000000000000045#000cctvl0000000LINe1174
sprintf(buf,"Digest username=\"%s\",realm=\"%s\",nonce=\"%s\",uri=\"sip:%s@%s:%s\",response=\"%s\",algorithm=MD5", \

m_Iogin.name,m_RxTagid.Realm,m_RxTagid.Nonce,m_Iogin.HostlD,m_Iogin.Hostip,m_login.port,resp);//Dﬂhaikang

1 sprintf(buf,"Digest username=\"%s\",uri=\"sip:%s@%s:%s\",algorithm=MD5,realm=\"%s\",nonce=\"%s\",response=\"%s\"", \

m_login.name,m_login.PlatiD,m_login.Platip,m_login.port,m_RxTagid.Realm,m_RxTagid.Nonce,resp);/I0000

#5 - 04/09/2024 03:29 PM - yufeng wu

- Status changed from New to In Progress
#6 - 04/09/2024 03:30 PM - yufeng wu

- Status changed from In Progress to Resolved
